/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Preloader
        - #preloader
        - #status
3. Typography
        - h1
        - h2
        - h3
        - p
4. Navbar
        - .navbar
        - .navbar-default
        - .navbar-toggle
        - .navbar-right
        - .navbar-text
        - .navbar-brand>img
        - .top-nav-collapse

5. Jumbotron (for static.html)
        - .jumbotron
        - .jumbo
        - .title
6. Carousel (for slider.html)
        - .carousel-caption
        - .fill_1
        - .fill_2
        - .fill_3
7. Video (for video.html)
        - .youtube
        - .yt-video
8. Counter
        - .counters
        - ul#example
        - ul#example li
        - ul#example li span
        - ul#example li.seperator
        - ul#example li p
9. Subscribe
        - #subscribe
        - .subs
        - #email
        - .form-control
        - .buttonSubscribe
        - .buttonSubscribe:hover
10. About Us
        - .About-Us
        - .about-text
        - #text-aboutus
11. Services
        - .services-text
        - .services-text-top
        - .services-text-bottom
12. Testimonial
        - .testimonial
        - .testimonial-border
        - .testimonial-text
        - blockquote
        - #quote-carousel
        - .carousel-inner
        - .item blockquote
13. Contact
        - .contact-us
        - .input-group .form-control
        - .form-control
        - .input-group-addon
        - form-control:focus
14. Download
        - #home
        - .download
        - .down.
15. Gallery
        - .images-gallery
        - .gallery
        - figure
        - figcaption
        - .modalDialog
        - .modalDialog:target
        - .modalDialog img
        - .close
16. Google-maps
        - #map-canvas
17. Footer
        - .footer
        - .footer-text
        - .social-icon
        - .social-icon li
        - .icon
        - .icon a
        - .icon a:hover
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Color codes]

    Body-color: #313131 (dark)
    jumbotron color: #ffffff (white)
    counter color: #7a9697 (green)
    testimonial color: #9b9b9b (grey)
    text-aboutus color: #fff (white)
    contact-us color: #313131; (dark)
    footer color: #313131 (dark)
    btn-primary color: #313131
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Typography]

Body copy:		Open Sans 700, 400, 100;
Input, textarea:	Arial, Helvetica, sans-serif;
-------------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 1. Body */
/*---------------------------------------------------------------*/

body {
    color: #313131;
    font-family: Hack, 'Open Sans', sans-serif;
    height: 100%;
    overflow: scroll;
}

.btn-primary {
    background-color: transparent;
    border: solid 1px #fff;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #313131;
    border: solid 1px #313131;
    font-weight: 100;
    font-size: 14px;
}

.btn-primary0 {
    color: #313131;
    background-color: #fff;
    border: transparent;
    font-weight: 100;
    font-size: 14px;
}

.btn-primary0:hover {
    color: #fff;
    background-color: #313131;
    border: transparent;
    font-weight: 100;
    font-size: 14px;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 12px 25px;
}

/*---------------------------------------------------------------*/
/* 2. preloader */
/*---------------------------------------------------------------*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/images/status.gif); /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

/*---------------------------------------------------------------*/
/*  preloader-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 3. typography */
/*---------------------------------------------------------------*/
h1 {
    font-weight: 300;
    font-size: 36px;
    margin-bottom: 30px;
}

h2 {
    margin-bottom: 35px;
}

h3 {
    font-weight: 400;
    font-size: 24px;
    color: #3f3f3f;
    margin-bottom: 30px;
}

p {
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
    color: #fff;
    margin-bottom: 35px;
}

a {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    text-align: right;
    font-weight: 100;
}

a:hover {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    text-align: right;
    text-decoration: none;
}

/*---------------------------------------------------------------*/
/* typography-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 4. navbar */
/*---------------------------------------------------------------*/
.navbar {
    min-height: 75px;
    margin-bottom: 25px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-toggle {
    background-image: url(/images/menu-icon.png);
    margin-top: 28px;
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 12px;
    margin-top: 8px;
    margin-right: 15px;
    background-color: #fff;
    background-image: none;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 12px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    margin-left: -2px;
    padding-top: 18px;
    padding-bottom: 22px;
    margin-right: 0px;
    padding-left: 30px;
    padding-right: 30px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #313131;
    background: #fff;
    border: 1px solid #fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
    height: auto;
}

.navbar-right {
    margin-top: 10px;
}

.navbar-text {
    margin-top: 15px;
}

.navbar-default .navbar-text {
    color: #41414f;
    font-weight: 700;
    font-size: 25px;
}

.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    padding-top: 18px;
    padding-bottom: 22px;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .close.navbar-nav > .active > a:focus {
    color: #fff;
    border-color: #fff;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-brand {
    background-color: #fff;
    height: 74px;
}

.navbar-default .navbar-brand:hover {
    background-color: #fff;
}

.navbar-brand p {
    font-weight: 100;
    font-size: 26px;
    line-height: 100%;
    color: #313131;
    margin-bottom: 35px;
    background-color: #fff;
}

.navbar-brand > img {
    display: block;
    margin-top: 8px;
    margin-left: 45px;
    padding-right: 50px;
}

.navbar-brand {
    padding: 20px 40px;
}

.nav > li > a {
    display: inline;
}

.navbar-nav > li > a {
    line-height: 50px;
}

.top-nav-collapse {
    padding: 0;
    opacity: 0.7;
}

/*---------------------------------------------------------------*/
/* navbar-end */
/*---------------------------------------------------------------*/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
    background-color: #888888;
}

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/*---------------------------------------------------------------*/
/* 5. jumbotron */
/*---------------------------------------------------------------*/
.jumbotron {
    margin-bottom: 0px;
    background-image: url(/images/works/5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 840px;
}

.jumbo {
    padding-top: 285px;
    text-align: center;
    color: #fff;
}

.jumbotron h2 {
    background-color: #fff;
    font-size: 70px;
    font-weight: 100;
    letter-spacing: 40px;
    display: inline-block;
    text-transform: uppercase;
    color: #313131;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-top: 10px;
}

.jumbotron p {
    margin-bottom: 18px;
    font-size: 28px;
    font-weight: 100;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.jumbotron h3 {
    font-size: 80px;
    font-weight: 100;
    display: inline-block;
    color: #313131;
    padding-left: 15px;
}

/*---------------------------------------------------------------*/
/* 6. carousel */
/*---------------------------------------------------------------*/
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #000;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .0);
}

.fill_1 {
    background-image: url('/images/works/4.jpg');
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fill_2 {
    background-image: url('/images/works/5.jpg');
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.fill_3 {
    background-image: url('/images/works/7.jpg');
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.item .yt h2 {
    background-color: #fff;
    font-size: 70px;
    font-weight: 100;
    letter-spacing: 40px;
    display: inline-block;
    text-transform: uppercase;
    color: #313131;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-top: 10px;
    margin-bottom: 33px;
}

.y {
    margin-bottom: 290px
}

.yt {
    margin-bottom: 220px
}

.yt h4 {
    font-weight: 100;
    font-size: 26px;
    padding-top: 20px;
    margin-bottom: 40px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.yt h5 {
    background-color: #fff;
    font-size: 60px;
    font-weight: 100;
    letter-spacing: 40px;
    display: inline-block;
    text-transform: uppercase;
    color: #313131;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-top: 10px;
    margin-bottom: 33px;
}

.yt p {
    margin-bottom: 18px;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.button-yt {
    display: inline;
}

.button-yt p {
    margin-top: 5px;
    display: inline-block;
    padding: 5px;
}

/*---------------------------------------------------------------*/
/* carousel-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 7. video */
/*---------------------------------------------------------------*/
.youtube {
    width: auto;
    height: 840px;
    text-align: center;
    color: #313131;
}

.yt-video h3 {
    background-color: #fff;
    font-size: 70px;
    font-weight: 100;
    letter-spacing: 40px;
    display: inline-block;
    text-transform: uppercase;
    color: #313131;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-top: 10px;
    margin-bottom: 33px;
}

.yt-video h2 {
    font-weight: 100;
}

.yt-video p {
    font-size: 28px;
    color: #fff;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-weight: 100;
}

.button-yt {
    display: inline;
}

.yt-video {
    padding-top: 285px;
}

/*---------------------------------------------------------------*/
/* video-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 8. counter */
/*---------------------------------------------------------------*/

.counters h2 {
    color: #fff;
    font-weight: 700;
    letter-spacing: 5px;
    font-size: 18px;
    margin-top: 35px;
    margin-bottom: 20px;
}

.counters h3 {
    color: #fff;
    font-weight: 100;
    font-size: 18px;
    padding-bottom: 40px;
}

ul#example {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    display: block;
    text-align: center;
    color: #fff;
}

ul#example li {
    display: inline-block;
}

ul#example li span {
    font-size: 55px;
    font-weight: 100;
    line-height: 80px;
    padding: 20px;
    color: #fff;
}

ul#example li.seperator {
    font-size: 55px;
    line-height: 70px;
    vertical-align: top;
}

ul#example li p {
    font-size: 12px;
    font-weight: 400;
    padding-top: 12px;
    letter-spacing: 2px;
}

/*---------------------------------------------------------------*/
/* 9. subscribe */
/*---------------------------------------------------------------*/
#subscribe {
    background-color: #313131;
}

.subs {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.subs h2 {
    text-transform: uppercase;
    font-weight: 100;
    margin-top: 30px;
    font-size: 18px;
    letter-spacing: 7px;
    margin-bottom: 20px;
    color: #fff;
    opacity: 0.9;
}

#email {
    width: 400px;
    background-color: transparent;
    margin-bottom: 35px;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #848484;
    font-size: 14px;
    display: inline;
    font-weight: 100;
}

.form-control {
    padding-left: 0px;
}

.buttonSubscribe {
    color: #c2c2c2;
    background-color: transparent;
    font-weight: 100;
    font-size: 12px;
    padding: 8px 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 45px;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid;
    margin-left: 15px;
    letter-spacing: 2px;
}

.buttonSubscribe:hover {
    color: #fff;
}

/*---------------------------------------------------------------*/
/* subscribe-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 10. about us */
/*---------------------------------------------------------------*/
.About-Us-background {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50% \9 !important;
    background-attachment: fixed;
    background-size: 1901px 1264.165px;
    background-position: 50% -428.104576436463px;
    background-image: url(/images/works/4.jpg)
}

.about-text {
    padding-top: 105px;
    padding-bottom: 105px;
    text-align: center;
    padding-left: 120px;
    padding-right: 120px;
    background-color: #fff;
    opacity: 0.95;
    color: #000;
    font-size: 13px;
}

.about-text p {
    color: #000;
    padding-top: 20px;
    font-weight: 400;
}

.about-text h2 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.about-text h3 {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    text-align: right;
}

/*---------------------------------------------------------------*/
/* about us end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 11. services */
/*---------------------------------------------------------------*/
.services-text-background {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50% \9 !important;
    background-attachment: fixed;
    background-size: 1901px 1264.165px;
    background-position: 50% -428.104576436463px;
    background-image: url(/images/works/4.jpg)
}

#services_text .row {
    background-color: #fff;
    opacity: 0.95;
}

.services-text {
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
    color: #000;
    font-size: 13px;
}

.services-text p {
    color: #000;
}

.services-text-top {
    padding-top: 105px;
    padding-bottom: 10px;
}

.services-text-bottom {
    padding-top: 35px;
    padding-bottom: 45px;
}

.services-text-bottom p {
    font-weight: bold;
    text-transform: uppercase;
}

.services-text h2 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.services-text h3 {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    text-align: right;
}

/*---------------------------------------------------------------*/
/* services end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 12. testimonial */
/*---------------------------------------------------------------*/
.testimonial {
    background-color: #313131;
}

.testimonial-border {
    border-top: 1px solid #848484;
    width: 50px;
    padding-bottom: 15px;
    margin: 0 auto;
}

.testimonial-text {
    font-size: 12px;
    color: #848484;
}

blockquote {
    padding: 20px 20px;
    margin: 0 0 20px;
    font-size: 13px;
    font-style: italic;
}

#quote-carousel {
    padding: 0 10px 10px 10px;
    margin-top: 30px;
}

#quote-carousel .carousel-control {
    background: none;
    color: #313131;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 0px;
}

.carousel-inner {
    min-height: 220px;
    color: #313131;
    line-height: 180%;
    text-align: center;
}

.item h2 {
    color: #fff;
    opacity: 0.9;
    margin-top: 1px;
    margin-bottom: 15px;
    font-weight: 100;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 5px;
}

.item blockquote {
    border-left: none;
    margin: 0;
}

blockquote footer, blockquote small, blockquote .small {
    margin-top: 20px;
    font-size: 10px;
    color: #c2c2c2;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/*---------------------------------------------------------------*/
/* testimonial-end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 13. Contact*/
/*---------------------------------------------------------------*/

.contact-background {
    padding: 0px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50% \9 !important;
    background-attachment: fixed;
    background-size: 1903px 1264.165px;
    background-position: 50% -428.104576436463px;
    background-image: url(/images/works/4.jpg);
}

.not-fullscreen {
    height: auto;
}

.contact-us {
    text-align: center;
    color: #000;
    padding-top: 35px;
}

.contact-us h2 {
    padding-top: 60px;
    margin-bottom: 25px;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.contact-us .testimonial-border {
    margin-bottom: 40px;
}

.input-group .form-control {
    margin-bottom: 10px;
}

.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 0px 0px;
    font-size: 14px;
    /*line-height: 1;*/
    color: #fff;
    background-color: #fff;
    background-image: none;
    border: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 0px;
    line-height: 1;
    color: transparent;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    padding: 10px;
    color: #000;
    font-weight: 400;
}

.form-control:focus {
    border-color: #438482;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0), 0 0 8px rgba(0, 0, 0, 0);
}

.contact2 {
    background: #fff;
    opacity: 0.95;
    padding-left: 0px;
    padding-left: 0px;
    margin-right: -15px;

}

.contact .contact-btn {
    color: #c2c2c2;
    background-color: transparent;
    font-weight: 100;
    font-size: 12px;
    padding: 4px 15px;
    margin-bottom: 70px;
    height: 43px;
    text-transform: uppercase;
    border: 1px solid;
    margin-right: 25px
}

.contact .contact-btn:hover {
    color: #000;
}

.address {
    margin-top: -20px;
}

.h2-contact {
    color: #000;
    font-weight: 400;
    font-size: 20px;
}

.lead {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.3);
}

hr {
    margin-top: 60px;
    margin-bottom: 20px;
    border: 0;
    border-top: 0px solid;
}

/*---------------------------------------------------------------*/
/* contact-end*/
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 14. download */
/*---------------------------------------------------------------*/
#home {
    background-color: #313131;
}

.download {
    text-align: center;
}

.download h2 {
    color: #fff;
    opacity: 0.9;
    padding-top: 50px;
    font-weight: 100;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.download p {
    background-image: url(/images/download.png);
    background-repeat: no-repeat;
    width: 50px;
    margin: 0 auto;
}

.down {
    margin-bottom: 75px;
}

/*---------------------------------------------------------------*/
/* download end */
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 15. gallery*/
/*---------------------------------------------------------------*/
.images-gallery {
    position: relative;
    padding: 0;
    height: 80%;
}

.gallery {
    height: 425px;
    background-color: #000;
}

#gallery h1 {
    position: relative;
    top: 180px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 7px;
    text-align: center;
    color: #000;
    text-transform: capitalize;
}

figure {
    height: 150px;
    width: 150px;
    display: block;
    overflow: hidden;
    z-index: 100;
}

figcaption {
    height: 430px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    opacity: 0;
    padding: 5px;
}

.sort-gallery a {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}

a:hover figcaption {
    opacity: 0.9;
    background-color: #fff;
    top: 0;
    color: #313131;
    transition: all 1.2s;
}

/*---------------------------------------------------------------*/
/* modal*/
/*---------------------------------------------------------------*/
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.modalDialog:target {
    opacity: 1;
    pointer-events: auto;
}

.modalDialog > div {
    width: 1030px;
    height: 800px;
    color: #000;
    position: relative;
    margin: 7% auto;
    padding: 5px 20px 13px 20px;
}

.modalDialog p {
    color: #000;
    margin-top: 7px;
}

.modalDialog img {
    height: 85%;
}

.close {
    color: #848484;
    line-height: 25px;
    position: absolute;
    right: -26px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: normal;
    font-size: 30px;
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    -o-transition: all 1.3s ease-in-out;
    -ms-transition: all 1.3s ease-in-out;
}

.close:hover {
    color: #848484;
    font-size: 30px;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

/*---------------------------------------------------------------*/
/* gallery-end*/
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* Google-maps*/
/*---------------------------------------------------------------*/
html, body, .row, .col-xs-6 {
    height: 65%
}

#map-canvas {
    width: 100%;
    height: 40%;
}

/*---------------------------------------------------------------*/
/*  Google-maps-end*/
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* 16 footer*/
/*---------------------------------------------------------------*/
.footer {
    height: 100px;
    background-color: #313131;
}

.footer h4 {
    color: #c2c2c2;
    font-weight: 100;
    font-size: 13px;
    margin-top: 10px;
}

.footer h4.copyright {
    text-align: left;
    /*margin-top: -27px;*/
    /*margin-top: -67px;*/
    margin-right: 50px;
}

.footer h4.address {
    text-align: right;
    margin-left: 50px;
    letter-spacing: 3px;
}

.footer a {
    color: #c2c2c2;
}

.footer a:hover {
    color: #fff;
}

.footer-text {
    /*position: relative;*/
    text-align: right;
}

.social-icon {
    display: table;
    margin-top: 15px;
}

.social-icon li {
    display: table-cell;
    text-align: right;
    padding: 10px;
}

#footerPinterest {
    background-image: url('/images/social-icons/pinterest.png');
}

#footerFacebook {
    background-image: url('/images/social-icons/facebook.png');
}

#footerTwitter {
    background-image: url('/images/social-icons/twitter.png');
}

.icon {
    list-style: none;
    display: inline-block;
    height: 30px;
    width: 41px;
    vertical-align: middle;
    margin: 0;
    padding: 10px;
}

.icon a {
    display: block;
    background-size: 28px, 28px;
    width: 28px;
    height: 28px;
    opacity: 0.2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;

}

.icon a:hover {
    opacity: 0.9;
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
}

/*---------------------------------------------------------------*/
/* footer-end*/
/*---------------------------------------------------------------*/

/*---------------------------------------------------------------*/
/* responsive*/
/*---------------------------------------------------------------*/
@media only screen and (max-width: 1550px) {
    .jumbotron {
        height: 750px;
    }

    .jumbo {
        padding-top: 300px;
    }

    .jumbotron h2 {
        font-size: 55px;
        letter-spacing: 35px;
    }

    .jumbotron p {
        margin-bottom: 18px;
    }

    .modalDialog > div {
        width: 785px;
        height: 600px;
        margin-top: 100px;
    }

    .modalDialog img {
        height: 80%;
    }

    #email {
        width: 300px;
    }

    .item h3 {
        font-size: 48px;;
    }

    .yt h4 {
        margin-bottom: 40px;
    }

    .yt h5 {
        font-size: 48px;
        letter-spacing: 30px;
        margin-bottom: 40px;
    }

    .yt p {
        font-size: 18px;
    }

    .youtube {
        height: 750px;
    }

    .yt h3 {
        font-size: 45px;
    }

    .yt {
        margin-bottom: 200px
    }
}

@media only screen and (max-width: 1250px) {
    .jumbotron {
        height: 550px;
    }

    .jumbotron h2 {
        /*font-size: 55px;*/
        /*font-weight: 100;*/
        letter-spacing: 30px;
        /*display: inline-block;*/
        /*text-transform: uppercase;*/
        /*color: #313131;*/
        /*padding-bottom: 15px;*/
        padding-left: 25px;
        /*padding-top: 10px;*/

    }

    .jumbo {
        padding-top: 200px;
    }

    #email {
        width: 275px;
        background-color: transparent;
        margin-bottom: 25px;
        margin-left: 20px;
    }

    .subs .btn-primary {
        margin-left: 20px;
    }

    .testimonial {
        margin-top: 0px;
    }

    .navbar-default .navbar-nav > li > a {
        letter-spacing: 1px;
        font-size: 11px;
    }

    .item .yt h2 {
        font-size: 50px;
        letter-spacing: 30px;
    }

    .item h3 {
        font-size: 45px;
        letter-spacing: 20px;
    }

    .yt h4 {
        font-size: 25px;
        margin-bottom: 35px;
    }

    .yt h5 {
        font-size: 45px;
        letter-spacing: 20px;
        margin-bottom: 20px;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .yt p {
        font-size: 22px;
    }

    .youtube {
        height: 550px;
    }

    .yt-video {
        padding-top: 185px;
    }

    .yt-video h3 {
        font-size: 42px;
    }

    .contact {
        padding-left: 25px;
    }

    .yt {
        margin-bottom: 150px
    }
}

@media only screen and (max-width: 750px) {
    .jumbotron {
        height: 450px;
    }

    .jumbo {
        padding-top: 180px;
    }

    .jumbotron h2 {
        font-size: 24px;
        letter-spacing: 26px;
        padding-left: 25px;
    }

    .jumbotron p {
        margin-bottom: 20px;
        font-size: 13px;
        font-weight: 400;
    }

    ul#example li span {
        font-size: 30px;
        line-height: 45px;
    }

    .about-text {
        padding-right: 25px;
        padding-left: 25px;
    }

    .services-text {
        padding-right: 20px;
        padding-left: 20px;
    }

    .footer {
        height: 125px;
    }

    .footer h4 {
        text-align: center;
        margin-top: 30px;
        margin-right: 20px;
    }

    .social-icon {
        display: none
    }

    .modalDialog {
        display: none;
    }

    .item .yt h2 {
        font-size: 30px;
        letter-spacing: 20px;
        padding-left: 20px;
    }

    .item h3 {
        font-size: 35px;
        letter-spacing: 10px;
    }

    .yt h4 {
        font-size: 20px;
        margin-bottom: 35px;
    }

    .yt p {
        font-size: 16px;
    }

    .youtube {
        height: 450px;
    }

    .yt-video {
        padding-top: 135px;
    }

    .yt-video h3 {
        font-size: 35px;
        letter-spacing: 5px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .yt-video p {
        font-size: 25px;
    }

    .yt h2 {
        font-size: 30px;
    }

    .navbar-brand p {
        letter-spacing: 5px;
        font-size: 20px;
        padding: 5px;
    }

    .yt {
        margin-bottom: 80px
    }
}

@media only screen and (max-width: 500px) {
    .jumbo {
        padding-top: 140px;
    }

    .jumbotron h2 {
        font-size: 24px;
        letter-spacing: 10px;
        padding-left: 10px;
    }

    .navbar-brand {
        padding: 16px 0px;
    }

    .navbar-brand p {
        letter-spacing: 3px;
        font-size: 18px;
        padding: 9px;
    }

    .navbar-brand > img {
        margin-top: 11px;
    }

    .item h3 {
        font-size: 25px;
        letter-spacing: 4px;
    }

    .yt h4 {
        font-size: 10px;
        padding: 5px;
        margin-bottom: 10px;
        letter-spacing: 10px;
        line-height: 2;
    }

    .item .yt h2 {
        font-size: 20px;
        letter-spacing: 10px;
        padding-right: 25px;
    }

    .yt-video {
        padding-top: 85px;
    }

    .yt-video h3 {
        font-size: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .yt h5 {
        font-size: 20px;
        letter-spacing: 3px;
        margin-bottom: 15px;
        padding-right: 25px;
    }

    .yt-video p {
        font-size: 16px;
        color: #313131;
    }

    .yt p {
        font-size: 10px;
    }

    ul#example li p {
        padding-top: 1px;
        font-weight: 100;
    }

    .yt {
        margin-bottom: 50px
    }

    .btn-primary {
        font-size: 10px;
    }

    .btn-primary:hover {
        font-size: 10px;
    }

    .btn-primary0 {
        font-size: 10px;
    }

    .btn-primary0:hover {
        font-size: 10px;
    }
}

/*---------------------------------------------------------------*/
/* responsive-end*/
/*---------------------------------------------------------------*/
/*
     FILE ARCHIVED ON 04:21:42 Aug 17, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:35:00 Apr 16, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 78.217 (3)
  esindex: 0.011
  captures_list: 97.193
  CDXLines.iter: 13.467 (3)
  PetaboxLoader3.datanode: 90.162 (4)
  exclusion.robots: 0.193
  exclusion.robots.policy: 0.18
  RedisCDXSource: 1.918
  PetaboxLoader3.resolve: 225.064
  load_resource: 275.182
*/
